<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.0 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>42ac3428-b467-11ec-97cd-005056aff09d</dif:Entry_ID>
    <dif:Entry_Title>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>ΓΕΩΡΓΙΟΣ ΤΑΤΑΡΗΣ</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2020-10-09T08:07:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>ΓΕΩΡΓΙΟΣ ΤΑΤΑΡΗΣ</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>planningCadastre</dif:ISO_Topic_Category>
    <dif:Keyword>Αρχαιολογικοί χώροι</dif:Keyword>
    <dif:Keyword>Ζώνες προστασίας</dif:Keyword>
    <dif:Keyword>ΘΑΛ-ΧΩΡ 2</dif:Keyword>
    <dif:Keyword>Πολιτιστική κληρονομιά</dif:Keyword>
    <dif:Keyword>Πολυγωνικά όρια</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>34.74874</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>41.472531</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>19.807605</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>28.531879</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints>Άλλοι όροι</dif:Access_Constraints>
    <dif:Data_Set_Language>gre</dif:Data_Set_Language>
    <dif:Originating_Center>Πανεπιστήμιο Αιγαίου</dif:Originating_Center>
    <dif:Summary>Το αρχείο περιλαμβάνει τα πολυγωνικά όρια των Ζωνών Προστασίας (Α και Β) σε πολυγωνικό γεωμετρικό τύπο. Το σύστημα συντεταγμένων είναι το Ελληνικό Γεωδαιτικό Σύστημα Συντεταγμένων (ΕΓΣΑ ΄87).</dif:Summary>
    <dif:DIF_Creation_Date>2020-10-09T08:07:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/uploaded/thumbs/layer-42ac3428-b467-11ec-97cd-005056aff09d-thumb.png</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:ZONES_POLYGONS_CHECK&amp;STYLE=ZONES_POLYGONS_CHECK&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/layers/geonode_data:geonode:ZONES_POLYGONS_CHECK</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?srsName=EPSG%3A2100&amp;outputFormat=json&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=gml2&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Συμπιεσμένο Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=excel&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=csv&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?outputFormat=SHAPE-ZIP&amp;service=WFS&amp;srs=EPSG%3A2100&amp;request=GetFeature&amp;format_options=charset%3AUTF-8&amp;typename=geonode%3AZONES_POLYGONS_CHECK&amp;version=1.0.0</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=image%2Fpng&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=application%2Fpdf&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/geoserver/ows?layers=geonode%3AZONES_POLYGONS_CHECK&amp;service=WMS&amp;format=image%2Fjpeg&amp;request=GetMap&amp;height=550&amp;width=550&amp;bbox=149752.234375000000000%2C3852682.250000000000000%2C878380.500000000000000%2C4599419.500000000000000&amp;srs=EPSG%3A2100</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://thalchor-2.ypen.gov.gr/download/973</dif:URL>
      <dif:Description>Πολυγωνικά όρια με τις θεσμοθετημένες Ζώνες Προστασίας (Α και Β) των Αρχαιολογικών Χώρων (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
